/**
 * 网站配置文件
 */

const config = {
  appName: '龙弛智慧路口',
  appLogo: '../../assets/logo.png',
  showViteLogo: true,
  logs: [],
}

export const viteLogo = (env) => {
  if (config.showViteLogo) {
    const chalk = require('chalk')
  }
}

export default config
